{
  "@@locale": "ja_JP",
  "settings": "設定",
  "removeBannerAndPopupAds": "バナー広告とポップアップ広告を削除",
  "preference": "好み",
  "soundEffects": "効果音",
  "vibration": "バイブレーション",
  "theme": "テーマ",
  "information": "情報",
  "shareApp": "アプリを共有する",
  "contactUs": "お問い合わせ",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "プライバシーポリシー",
  "termsOfService": "利用規約"
}